- @saltcorn/types
- model-abstracts/abstract_field

# Module model-abstracts/abstract_field

## References

AbstractField → AbstractField
AbstractFieldRepeat → AbstractFieldRepeat
FieldCfg → FieldCfg
InputType → InputType
instanceOfField → instanceOfField

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

References
AbstractField
AbstractFieldRepeat
FieldCfg
InputType
instanceOfField